@media screen and (min-width:1400px) {
	.font-50 {
		font-size: 50px!important;
	}
	.mb-85 {
		margin-bottom: 85px!important;
	}
	.pt-95 {
		padding-top: 95px !important;
	}
	.pb-95 {
		padding-bottom: 95px !important;
	}
	.mb-55 {
		margin-bottom: 55px !important;
	}
	.pt-70 {
		padding-top: 70px !important;
	}
	.pb-70 {
		padding-bottom: 70px !important;
	}
	.pt-45 {
		padding-top: 45px !important;
	}
	.pb-45 {
		padding-bottom: 45px !important;
	}
	.font-24 {
		font-size: 24px !important;
	}
	.font-36 {
		font-size: 36px !important;
		line-height: 36px;
	}
	.font-50 {
		font-size: 50px !important;
		line-height: 45px;
	}
	.mt-50 {
		margin-top: 50px !important;
	}
	.mb-70 {
		margin-bottom: 70px !important;
	}
}

@media screen and (max-width: 1530px) {
	.siteNav__links a {
		padding: 20px 13px;
		font-size: 12px;
	}
}

@media screen and (max-width: 1300px) {
	.siteNav__links a {
		padding: 20px 15px;
		font-size: 11px;
	}
	.video--btn {
		width: 100px;
		height: 100px;
		font-size: 40px;
	}
}

@media only screen and (min-width: 1200px) {
    nav.siteNav.fixed-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 10
    }
}

@media screen and (max-width: 1199px) {
	footer a.btn.btn--donate {
		padding: 15px;
	}
	.siteNav {
		display: none;
	}
	.siteNav__links {
		flex-wrap: wrap;
	}
	.siteNav__links li {
		width: 100%;
	}
	.siteNav .container {
		padding: 0;
	}
	.siteNav__links li a {
		border-bottom: 1px solid rgba(255, 255, 255, .1);
		letter-spacing: 2px;
		padding: 15px;
		font-size: 14px;
	}
	.siteNav__links>li>a>span {
		text-align: left;
		bottom: 4px;
		left: 15px;
	}
	.mobile--Toggle {
		display: block !important;
	}
	button.mobile--Toggle {
		position: absolute;
		right: 15px;
		top: 6px;
		margin: 0;
	}
	.header .container {
		position: relative;
	}
	.header__social_links {
		margin-right: 55px;
	}
	.homeBanner__title {
		font-size: 25px;
		line-height: 25px;
	}
	.homeBanner__subtitle,
	.section-title {
		font-size: 30px;
		line-height: 30px;
	}
	.homeBanner {
		min-height: auto;
		padding: 50px 0;
	}
	.homeBanner .homeBanner__call {
		margin-top: 15px !important;
	}
	.range__heading {
		font-size: 25px;
	}
	.team-Item-text {
		font-size: 18px;
		line-height: 22px;
	}
	.posted-author h4 {
		font-size: 20px;
	}
	.btn {
		font-size: 14px;
	}
	.volunteer-caption h3 {
		font-size: 25px;
		line-height: 25px;
	}
	.volunteer-caption span {
		font-size: 25px;
	}
	.eventSlider__item__description h3 {
		font-size: 20px;
	}
	p {
		font-size: 16px;
	}
	.volunteerbadge h2 {
		font-size: 30px;
		line-height: 30px;
	}
	section.volunteerbadge.py-5 {
		padding: 30px 0 !important
	}
	.section-subtitle {
		font-size: 30px;
	}
	.range__tagline {
		font-size: 15px;
	}
	.row.mt-5.range-row {
		margin-top: 0 !important;
	}
	.our-aim .btn {
		margin: 15px 0 0 0 !important;
	}
	#nav-tabContent {
		min-height: auto;
		padding: 20px;
	}
	.volunteer__block1,
	.volunteer__block2 {
		min-height: 650px;
	}
	a.btn {
		padding: 10px 15px;
		font-size: 13px;
	}
	.header a.call--btn {
		font-size: 15px;
	}
	.volunteerbadge .homeBanner__call {
		margin-right: 0;
	}
	ul.drop__menu:after {
		display: none;
	}
	ul.drop__menu {
		position: static;
		display: block;
		padding-left: 30px;
	}
	.posted-author h4 {
		font-size: 14px;
		line-height: 16px;
	}
	.posted-author span {
		font-size: 10px;
		line-height: 16px;
		margin: 0;
	}
	.posted-author {
		text-align: left;
	}
	.aboutSection {
		padding-top: 70px !important;
	}
	.section-subtitle {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 991px) {
	.cardSection .section-subtitle {
		font-size: 28px;
		line-height: 25px;
		margin: 0;
	}

	.innerPagebanner__bannertitle {
	    font-size: 40px;
	    line-height: 40px;
	    margin: 0;
	}
}

@media screen and (min-width:991px) and (min-width: 768px) {
	button.mobile--Toggle {
		top: 20px;
	}
}

@media screen and (min-width:767px) {
	.ml-30 {
		margin-left: 30px !important;
	}
}

@media screen and (max-width: 767px) {
	.header__social_links {
		margin-right: 0;
	}
	button.mobile--Toggle {
		position: absolute;
		right: 15px;
		top: 20px;
		margin: 0;
	}
	.homeBanner__subtitle {
		margin-top: 15px;
	}
	.homeBanner {
		overflow: unset;
		min-height: 360px;
		padding: 0;
		background-position:center;
	}
	.homeBanner__lefttext {
		margin: 30px 0 0 0;
	}
	.homeBanner__righttext {
		bottom: -30px;
	}
	.homeBanner__title,
	.homeBanner__subtitle {
		font-size: 30px;
	}
	.homeBanner .homeBanner__call {
		margin-top: 20px !important;
	}
	.homeBanner__overlay_image {
		margin-top: 15px;
		margin-right: 0;
		min-height: auto;
	}
	.homeBanner__title,
	.homeBanner__subtitle {
		text-align: center !important;
	}
	.homeBanner__lefttext .homeBanner__call {
		margin: auto;
	}
	.homeBanner__lefttext .btn--donate {
		margin: auto;
	}
	.header {
		padding: 10px 0 0 0;
	}
	a.header__logo {
		width: 130px;
		display: inline-block;
	}
	.header .col-md-8 {
		display: flex;
		align-items: center;
		background: #0d91c3;
		padding: 10px 15px;
		margin: 15px 0 0 0;
	}
	.header__call_donatebtn {
		display: flex;
		align-items: center;
	}
	.header__social_links {
		padding: 0;
		margin: 0;
	}
	.header__social_links li a {
		font-size: 18px;
		margin-left: 0;
		margin-right: 25px;
		color: #fff;
	}
	.call--btn {
		font-size: 16px;
	}
	.btn {
		font-size: 14px;
	}
	.header .container {
		width: 100%;
		max-width: 100%;
	}
	.header .call--btn {
		color: #fff !important;
	}
	h2.section-title {
		font-size: 25px;
		line-height: 25px;
	}
	p {
		font-size: 16px;
		line-height: 20px;
	}
	.range {
		margin: 25px 0 0 0;
		border-right: 1px solid #ccc;
	}
	.aboutSection .col-6:last-child .range,
	.range-row .col-6:last-child .range {
		border: 0
	}
	.range__heading {
		font-size: 20px;
	}
	span.range__tagline {
		font-size: 14px;
	}
	.team-Item-text {
		font-size: 16px;
		line-height: 22px;
	}
	.team-Item-text {
		min-height: auto;
	}
	.volunteer__block1,
	.volunteer__block2 {
		padding: 15px;
	}
	.volunteer-caption {
		left: 15px;
		right: 15px;
		bottom: 15px;
	}
	.volunteer-caption h3 {
		font-size: 25px;
		line-height: 25px;
	}
	.volunteer-caption span {
		font-size: 25px;
	}
	.volunteer__block2,
	.volunteer__block1 {
		min-height: 460px;
	}
	.slick-slide img {
		margin: auto;
	}
	.py-6 {
		padding: 40px 0;
	}
	button.video--btn {
		width: 80px;
		height: 80px;
		font-size: 30px;
		margin-bottom: 50px;
	}
	.video--btn i {
		left: 2px;
	}
	.eventSlider__item__description h3 {
		font-size: 20px;
	}
	.eventSlider__item__date h3 {
		font-size: 40px;
		line-height: 20px;
	}
	.eventSlider__item__description span {
		line-height: 12px;
	}
	.volunteerbadge h2 {
		font-size: 25px;
	}
	.volunteerbadge h2 br {
		display: none;
	}
	.section-subtitle {
		font-size: 25px;
		margin-bottom: 15px;
		line-height: 25px;
	}
	#nav-tabContent {
		padding: 15px;
		min-height: 150px;
	}
	.range-row {
		margin-top: 0 !important;
	}
	.range-row .range {
		margin: 0;
	}
	.our-aim .btn--donate {
		margin: 15px 0 15px 0 !important;
	}
	.our-aim .nav-pills {
		margin-bottom: 15px;
	}
	.voluteers__image {
		width: 85px;
		margin: 0 auto;
	}
	.voluteers__sayings p {
		margin-bottom: 0;
	}
	.mtop-150 {
		margin-top: -30px;
	}
	.our-aim .nav-link {
		font-size: 16px;
	}
	.voluteers__sayings p {
		font-size: 18px;
		line-height: 22px;
	}
	.homeBanner__title {
		font-size: 18px;
		line-height: 20px;
	}
	.mob-show {
		display: table !important;
		margin: auto !important;
	}
	.mob-hide {
		display: none !important;
	}
	.header .btn {
		padding: 10px 15px;
		font-size: 13px;
	}
	.header .call--btn {
		font-size: 14px;
	}
	.homeBanner__caption {
		bottom: unset;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 94%;
	}
	.homeBanner__lefttext {
		padding-right: 15px;
	}
	.volunteer-new-img {
		margin: 0 0 30px 0;
	}
	.city-odd .row .col-md-6:first-child {
		order: 2;
	}
	.city-odd .row .col-md-6:last-child {
		order: 1;
		margin-bottom: 15px;
	}
	.city-even .row .col-md-6:first-child {
		margin-bottom: 15px;
	}
	.cardSection .section-subtitle {
		font-size: 24px;
		margin: 0;
	}
	.cardSection p.mt-4 {
		margin-top: 10px !important;
	}
	.innerPagebanner__bannertitle {
		font-size: 30px;
		line-height: 30px;
	}
	.section-subtitle br {
		display: none;
	}
	.city_subheading {
		font-size: 22px;
	}
	.citybeautiful__text h4 {
		font-size: 18px;
	}
	.footer_dark__section ul li a {
		font-size: 14px;
		line-height: 25px;
	}
	.footer_dark__section p {
		font-size: 14px;
	}
	p.copyright {
		font-size: 14px;
		margin: 30px 0 0 0 !important;
	}
	footer a.btn.btn--donate {
		margin: 0;
	}
	.homeBanner__caption a.btn.btn--donate {
		margin-top: 25px !important;
	}
	.team-testimonial-1 {
	    margin: 20px 0 0 0;
	}
	section#cmsg {
	    padding-top: 0 !important;
	}

	.memder-img {
	    margin: 0;
	}
	.memder-descp {
	    margin-top: 30px;
	}
	.odd-card .col-md-7{order: 2;}
	.odd-card .col-md-5{order: 1;}
	.memder-info h2 {
    font-size: 16px;}
    .memder-info span{font: 12px;}


}

@media screen and (max-width: 576px) {
	.header {
		padding: 10px 0;
	}
	.header .col-md-8 {
		flex-wrap: wrap;
		display: none;
	}
	.header__social_links {
		margin: 10px auto;
	}
	.call--btn {
		font-size: 14px;
	}
	.btn {
		padding: 12px 30px;
	}
	.volunteerbadge h2 {
		font-size: 24px;
		line-height: 24px;
		text-align: center;
	}
	.volunteerbadge .homeBanner__call {
		margin: 20px auto !important;
		font-size: 20px;
	}
	.volunteerbadge .btn {
		margin: auto;
	}
	.aboutSection {
		text-align: center;
	}
	.volunteerbadge .row {
		justify-content: center;
	}
	.volunteer__block2,
	.volunteer__block1 {
		min-height: 590px;
	}
	.footer_dark__section ul.list-unstyled {
		margin-bottom: 0;
	}
	.footer_dark__section p {
		margin-bottom: 10px;
	}
	.footer_dark__section h5 {
		margin-top: 30px;
	}
	#footer-1 .col-sm-6:first-child>h5.text-white {
		margin-top: 0;
	}


}